## python-iplib 0.8-0.1

=== debian/changelog ===
python-iplib (0.8-0.1) unstable; urgency=low

  * Created automatically by dh_make (distutils 2.4.0)

 -- Davide Alberani <da@erlug.linux.it>  Tue, 15 Feb 2005 13:26:19 +0100
