=== debian/control ===
Source: python-iplib
Maintainer: Davide Alberani <da@erlug.linux.it>
Section: python
Priority: optional
Standards-Version: 3.6.1
Build-Depends-Indep: debhelper (>= 4.1.67), python2.1-dev, python2.2-dev, python2.3-dev, python2.4-dev

Package: python-iplib
Architecture: all
Depends: python2.3-iplib (= ${Source-Version}), python (>= 2.3), python (<< 2.4)
Description: convert amongst many different IPv4 notations [dummy package]
 You can use this Python module to convert amongst many different notations
 and to manage couples of address/netmask in the CIDR notation.
 .
 This package is an empty dummy package that always depends on a package
 built for Debian's default Python version.

Package: python2.1-iplib
Architecture: all
Depends: ${python:Depends}
Description: convert amongst many different IPv4 notations
 You can use this Python module to convert amongst many different notations
 and to manage couples of address/netmask in the CIDR notation.

Package: python2.2-iplib
Architecture: all
Depends: ${python:Depends}
Description: convert amongst many different IPv4 notations
 You can use this Python module to convert amongst many different notations
 and to manage couples of address/netmask in the CIDR notation.

Package: python2.3-iplib
Architecture: all
Depends: ${python:Depends}
Description: convert amongst many different IPv4 notations
 You can use this Python module to convert amongst many different notations
 and to manage couples of address/netmask in the CIDR notation.

Package: python2.4-iplib
Architecture: all
Depends: python2.4
Description: convert amongst many different IPv4 notations
 You can use this Python module to convert amongst many different notations
 and to manage couples of address/netmask in the CIDR notation.
