## python-iplib 0.8-0.1ubuntu1

=== debian/changelog ===
python-iplib (0.8-0.1ubuntu1) breezy; urgency=low

  * debian/*: Updated to use only python2.3/2.4, removed the python2.1/2.2
    packages from control and remove the correspondant install files for those
    packages

 -- Stephan Hermann <sh@sourcecode.de>  Mon, 26 Sep 2005 11:50:47 +0200
