## python-iplib 1.1

=== debian/changelog ===
python-iplib (1.1-3.1ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control:
      + Bump debhelper to 7.
      + Bump Standards-Version to 3.9.3.
      + Add X-Python-Version field.
      + Drop XB-P-V and Provides.
    - debian/rules:
      + Use tiny version.
    - Switch to dpkg-source 3.0 (quilt) format.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sun, 27 Mar 2016 01:36:59 +0100

python-iplib (1.1-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Port from python-support to dh_python (Closes: #786024)
  * Drop debian/pycompat
  * Drop Conflicts/Replaces on old python2.x-iplib

 -- Andrey Rahmatullin <wrar@debian.org>  Thu, 20 Aug 2015 02:37:49 +0500

python-iplib (1.1-3ubuntu2) raring; urgency=low

  * Updating to be more inline with current debian python policy.
  * Increase debian/compat to 7.
  * Removed debian/pycompat not needed.
  * Changed to Source Format 3.0 (quilt).
  * debian/control
    - increased debhelper to >= 7.0.53.
    - increased python-all to (>= 2.6.6-3~).
    - removed B-D-I on python-support it is now depreceated.
    - increased Standards Version to 3.9.3 no changes needed.
    - use X-P-V instead of XS-P-V.
    - removed XB-P-V not needed.
    - removed Provides.
  * debian/rules
    - update to use dh7 tiny rules and dh_python2.

 -- Charlie Smotherman <cjsmo@cableone.net>  Fri, 09 Nov 2012 18:28:33 -0500

python-iplib (1.1-3ubuntu1) raring; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control: add XS-Python-Version field
    - debian/rules: change hashbangs "#!/usr/bin/env python" to more policy
      compliant "#!/usr/bin/python"

 -- Logan Rosen <logatronico@gmail.com>  Sat, 03 Nov 2012 15:46:24 -0400

python-iplib (1.1-3) unstable; urgency=low

  * Re-upload to remove binary dependency on Python 2.5 that is
    now being removed the repository (closes: #623920)

 -- Christoph Haas <haas@debian.org>  Sun, 24 Apr 2011 19:34:33 +0200

python-iplib (1.1-2ubuntu1) jaunty; urgency=low

  * Merge from Debian unstable, remaining Ubuntu changes:
    - debian/control: add XS-Python-Version field
    - debian/rules: change hashbangs "#!/usr/bin/env python" to more policy
      compliant "#!/usr/bin/python"

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Sat, 06 Dec 2008 13:58:09 +0100

python-iplib (1.1-2) unstable; urgency=low

  * Minor lintian fixes.

 -- Christoph Haas <haas@debian.org>  Thu, 18 Sep 2008 23:52:03 +0200

python-iplib (1.1-1ubuntu1) intrepid; urgency=low

  * Merge from Debian unstable (LP: #231057). Remaining Ubuntu changes:
      - debian/control:
          * modified Maintainer value to match specifications (LP: #230350)
          * added XS-Python-Version field
      - debian/rules: changed hashbangs "#!/usr/bin/env python"
        to more policy compliant "#!/usr/bin/python"

 -- Andrea Gasparini <gaspa@yattaweb.it>  Mon, 25 Feb 2008 10:33:42 +0100

python-iplib (1.1-1) unstable; urgency=low

  * New upstream release.

 -- Christoph Haas <haas@debian.org>  Sun, 24 Feb 2008 21:54:37 +0100

python-iplib (1.0-2ubuntu1) feisty; urgency=low

  * Install for all supported python versions.
  * Remove dependency on versioned python package.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 15 Jan 2007 16:59:53 +0100

python-iplib (1.0-2) unstable; urgency=low

  * NMU acknowledged. Thanks. (Closes: #373318)

 -- Christoph Haas <haas@debian.org>  Thu, 12 Oct 2006 23:04:01 +0200

python-iplib (1.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update package to the last python policy (Closes: #373318).

 -- Pierre Habouzit <madcoder@debian.org>  Thu,  3 Aug 2006 08:42:14 +0200

python-iplib (1.0-1) unstable; urgency=low

  * New upstream release

 -- Christoph Haas <haas@debian.org>  Tue, 23 May 2006 21:21:48 +0200

python-iplib (0.9-2) unstable; urgency=low

  * Tiny typo in the control file. python-iplib referred to a wrong package.

 -- Christoph Haas <haas@debian.org>  Tue, 25 Oct 2005 20:26:24 +0200

python-iplib (0.9-1) unstable; urgency=low

  * Initial release (closes: #335572)

 -- Christoph Haas <haas@debian.org>  Mon, 24 Oct 2005 18:30:00 +0200
