=== debian/control ===
Source: python-iplib
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Christoph Haas <haas@debian.org>
Build-Depends: debhelper (>= 7.0.53), python-all (>= 2.6.6-3~), dh-python
Standards-Version: 3.9.3
X-Python-Version: >= 2.6

Package: python-iplib
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Python library to convert amongst many different IPv4 notations
 You can use this Python module to convert amongst many different notations
 and to manage couples of address/netmask in the CIDR notation.
